﻿/*
Author: Saida Rao
Version: 1.0
Description: tuttiaifornelli
*/
/* font/utils/cookies css */
@import "fonts.css";
@import "utils.css";
@import "cookies.min.css";

body, html {
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #000;
	font-family: 'BoschSans-Light', MyFont_IE;
	font-size: 1em;
	line-height: 0;
}
.text-center { text-align:center !important}

/* LIKE A BOSCH */

* {
	outline:none;
}


#introform {
	max-width: 1171px;
	margin: 0 auto;
	position: relative;
}

#introform .text-select {	
	display: flex;
	justify-content: center;
}

	#introform input {
		width: 45%;
		height: 44px;
		margin-right: 15px;
		padding-left: 10px;
		font-size: 20px;
	}

	#introform input::placeholder {
		color: #000;
		font-size:20px;
	}

	#introform select {
		width: 45%;
		height: 50px;
		font-size: 20px;
		padding-left: 10px;
	}

	#introform .image_outer {
		display: flex;
		justify-content: center;
		margin: 50px 0 30px 0;
		font-family:BoschSans-Black, sans-serif;
	}

	#introform .image_outer #image {
		opacity: .5;
	}

	#introform .btns {
		display: flex;
		justify-content: center;
		margin-top: 15px;
		margin-bottom: 15px;
		text-align:center;
	}

.btns .boton-descarga, .btns .boton-descarga-rrss {
	padding: 3px !important;
	border: none;
	border-radius: 0;
	line-height: 1.3em;
	user-select: none;
	cursor: pointer;
	background-color: #ccc;
	font-family: 'BoschSans-Medium',Lato, sans-serif;
	width: 210px;
	margin-top: 30px;
}


.boton-descarga .boton-inner, .boton-descarga-rrss .boton-inner {	
	border: none;
	border-radius: 0;
	padding:10px 20px;
	line-height: 1.3em;
	font-size: 14px;
	position: relative;
}

.boton-descarga-rrss > .boton-inner {
	font-size: 18px !important;
	background-color: #ccc;
	color: black;
	padding: 11px 20px;
}

	.boton-descarga-rrss > .boton-inner > img {
		display: inline-block;
		width: 25px;
		margin-left: -10px;
		margin-right: 10px;
		padding-top: 10px;
		position: absolute;
		top: 0;
		left: auto; 
	}

	.boton-descarga-rrss > .boton-inner.share > img {
		left: 27px !important;
	}

.modal .boton-descarga-rrss > .boton-inner, .modal .boton-descarga > .boton-inner {
	font-size: 18px !important;
}

.modal .texto {
	margin-top: 30px;
	font-family: 'bosch_sansbold', 'Lato', sans-serif;
	font-size: 15px;
	padding-bottom: 20px;
}

.modal .boton-descarga-rrss.enlace {
	background-image: none;
	background-color: #ddd;
	transition: all 0.5s ease-out;
}

	.modal .boton-descarga-rrss.enlace > .boton-inner {
		background: none;
		color: #444;
		font-family: 'bosch_sanslight', 'Lato', sans-serif;
		font-size: 14px;
		position: relative;
	}

		.modal .boton-descarga-rrss.enlace > .boton-inner .icono-copiar {
			position: absolute;
			right: 0px;
			top: 8px;
			width: 20px;
		}

	.modal .boton-descarga-rrss.enlace.copiado {
		background-color: #a3dea7;
	}

		.modal .boton-descarga-rrss.enlace.copiado > .boton-inner {
			color: #222;
		}

canvas {
	display: none !important;
}

.imagenes_ocultas {
	display: none !important;
}


/*modal bootstrap css*/

.modal-open {
	overflow: hidden;
}

.modal {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 50%;
	transform: translate(0, -50%);
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

	.modal.fade .modal-dialog {
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
		-webkit-transition: -webkit-transform 0.3s ease-out;
		-moz-transition: -moz-transform 0.3s ease-out;
		-o-transition: -o-transform 0.3s ease-out;
		transition: transform 0.3s ease-out;
		top: 50%;
	}

	.modal.in .modal-dialog {
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
		top:50%;
	}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.modal-dialog {
	position: relative;
	width: auto;
	/*margin: 10px;*/
}

.modal-content {
	position: relative;
	background-color: #fff;
	border: 1px solid #999;
	border: 1px solid transparent;
	border-radius: 5px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	background-clip: padding-box;
	outline: 0;
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
}

	.modal-backdrop.fade {
		opacity: 0;
		filter: alpha(opacity=0);
	}

	.modal-backdrop.in {
		opacity: 0.5;
		filter: alpha(opacity=50);
	}

.modal-header {
	padding: 20px;
	border-bottom: 1px solid transparent;
}

	.modal-header .close {
		right: 20px;
		top: 20px;
		position: absolute;
		background: transparent;
		border: none;
		font-size: 35px;
	}

.modal-title {
	margin: 0;
	line-height: 1.5384616;
	font-size: 22px;
	padding-top: 25px;
}

.modal-body {
	position: relative;
	padding: 20px;
}

.modal-footer {
	padding: 20px;
	text-align: right;
	border-top: 1px solid transparent;
}

	.modal-footer .btn + .btn {
		margin-left: 5px;
		margin-bottom: 0;
	}

	.modal-footer .btn-group .btn + .btn {
		margin-left: -1px;
	}

	.modal-footer .btn-block + .btn-block {
		margin-left: 0;
	}

.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
}

@media (min-width: 769px) {
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}

	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	}

	.modal-sm {
		width: 400px;
	}
}

@media (min-width: 1025px) {
	.modal-lg {
		width: 900px;
	}
}

		/*.form__group {
	position: relative;
	padding: 15px 0 0;
	margin-top: 10px;
	width: 50%;
}

.form__field {
	font-family: inherit;
	width: 100%;
	border: 0;
	border-bottom: 2px solid #9b9b9b;
	outline: 0;
	font-size: 1.3rem;
	color: #fff;
	padding: 7px 0;
	background: transparent;
	transition: border-color 0.2s;
}

	.form__field::placeholder {
		color: transparent;
	}

	.form__field:placeholder-shown ~ .form__label {
		font-size: 1.3rem;
		cursor: text;
		top: 20px;
	}

.form__label {
	position: absolute;
	top: 0;
	display: block;
	transition: 0.2s;
	font-size: 1rem;
	color: #9b9b9b;
}

.form__field:focus {
	padding-bottom: 6px;
	font-weight: 700;
	border-width: 3px;
	border-image: linear-gradient(to right, #11998e, #38ef7d);
	border-image-slice: 1;
}

	.form__field:focus ~ .form__label {
		position: absolute;
		top: 0;
		display: block;
		transition: 0.2s;
		font-size: 1rem;
		color: #11998e;
		font-weight: 700;
	}
/* reset input */
		.form__field:required, .form__field:invalid {
			box-shadow: none;
		}*/

/* TYPO */

h1, h2, h3, h4 {
	line-height: normal !important;
	font-weight: 100;
	margin: 5px 0;
}

h1 {
	font-size: 46px;
	line-height: 52px;
}

h2 {
	font-size: 38px;
	line-height: 39px;
}

h3 {
	font-size: 1.7em;
	line-height: 36px;
}

h4 {
	font-size: 22px;
	line-height: 26px;
}

p {
	font-family: 'BoschSans-Regular';
	font-size: 15px;
	line-height: 22px;
	width: 86%;
	padding: 15px 0;
	margin: auto;
}

	p.light {
		font-size: 14px;
		line-height: 22px;
		position: absolute;
		width: 100%;
		bottom: 0px;
		letter-spacing: -1px;
		opacity: 0.8;
	}
    p.lightSprechi {
        font-size: 14px;
        line-height: 22px;
        width: 100%;
        padding: 0px;
        text-align: left;
        letter-spacing: -1px;
        opacity: 0.8;
    }

/* LINKS */

a {
	color: #00639a;
	font-family: 'BoschSans-Light', MyFont_IE;
	text-decoration: none;
}

	a:hover {
		color: #000;
	}
/* page top bar */

header:before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 16px;
	content: "";
	background: url("../App_Images/top_bar.jpeg") no-repeat;
	background-size: cover;
	background-position: center center;
}

.form_submit_btn {
    padding: 20px;
}

/* HEADER */

header:before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 16px;
	content: "";
	background: url("../App_Images/shape_horizontal.svg") no-repeat;
	background-size: cover;
	background-position: center center;
}

#banner {
	background-image: url("../App_Images/banner.jpg");
	width: 100%;
	height: 39.2vw;
	position: relative;
	background-position: center;
	background-size: cover;
}

	#banner #desk_bbox {
		width: 696px;
		float: left;
		height: auto;
		margin-left: 105px;
		padding: 25px 15px;
		background-color: rgba(255,255,255,0.5);
		text-align: left;
	}

.rule_contest {
    padding: 20px;
}

/* MOBILE BOX HEADER */

#mobile_bbox {
	display: none;
	width: auto;
	height: auto;
	padding: 25px 15px;
}

/* PREMIO */

#premio .xbutton {
	width: 250px;
	margin: auto;
}

/* LAVASTOVIGLIE */

#lavastoviglie .xbutton {
	width: 320px;
	margin: auto;
}

/* INTRO FORM */

#introForm .xbutton {
	width: 320px;
	margin: auto;
}

div#introForm .light {
    bottom: -41px;
}

.hide_me, .hide_me2, .file_section {
    padding-left: 20px;
}

/*tool tip */
.tool_tip_btn {
    width: 24px;
    margin-top: 0px;
    background: rgba(186, 189, 191, 0.51);
    padding: 0px 10px 0px 10px;
    cursor: pointer;
    color: white;
}

.tool_tip_info {
    cursor: pointer;
    display: none;
    margin-left: -25px;
    z-index: 1000;
    position: absolute;
    padding: 20px;
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f6f8fa;
}

.tool_tip_btn1 {
    width: 24px;
    margin-top: 0px;
    background: rgba(186, 189, 191, 0.51);
    padding: 0px 10px 0px 10px;
    cursor: pointer;
    color: white;
}

.tool_tip_info1 {
    cursor: pointer;
    display: none;
    margin-left: -25px;
    z-index: 1000;
    position: absolute;
    padding: 20px;
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f6f8fa;
}

.tool_tip_btn2 {
    width: 24px;
    margin-top: 0px;
    background: rgba(186, 189, 191, 0.51);
    padding: 0px 10px 0px 10px;
    cursor: pointer;
    color: white;
}

.tool_tip_info2 {
    cursor: pointer;
    display: none;
    margin-left: -25px;
    z-index: 1000;
    position: absolute;
    padding: 20px;
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f6f8fa;
}

.tool_tip_btn3 {
    width: 24px;
    margin-top: 0px;
    background: rgba(186, 189, 191, 0.51);
    padding: 0px 10px 0px 10px;
    cursor: pointer;
    color: white;
}

.tool_tip_info3 {
    cursor: pointer;
    display: none;
    margin-left: -25px;
    z-index: 1000;
    position: absolute;
    padding: 20px;
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f6f8fa;
}


.tool_tip_btn4 {
    width: 24px;
    margin-top: 0px;
    padding: 0px 10px 0px 10px;
    text-decoration:underline;
    cursor: pointer;
    color: white;
}

.tool_tip_info4 {
    cursor: pointer;
    display: none;
    margin-left: -25px;
    z-index: 1000;
    position: absolute;
    padding: 20px;
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f6f8fa;
}


.tool_tip_btn5 {
    width: 24px;
    margin-top: 0px;
    padding: 0px 10px 0px 10px;
	text-decoration:underline;
    color:#000;
    cursor: pointer;
    color: white;
}

.tool_tip_info5 {
    cursor: pointer;
    display: none;
    margin-left: -25px;
    z-index: 1000;
    position: absolute;
    padding: 20px;
    width: 300px;
    font-size: 13px;
    line-height: 20px;
    background-color: #f6f8fa;
}


.privacyone, .privacytwo, .privacythree {
    padding:20px;
}
.privacyone .error, .privacytwo .error, .privacythree .error{
	left: 35px;
	margin-top: 19px;
}

.row_last {
    border-bottom: none!important;
}


/* COMMON */

/*.modalDialog {
    position: absolute;
	bottom: 10%;
    left: 10px;
    background: rgba(255,255,255,0.9);
    border-radius: 5px;
    box-shadow: 0 3px 7px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,.25);
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.25);
    z-index: 99999;
    width: 320px;
    padding: 25px;
    height: auto;
    margin: auto;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
	line-height: 20px;
    color: red;
}*/

.modalDialog {
    position: fixed;
    top: 20%;
    left: 50%;
    background: rgba(255,255,255,0.9);
    border-radius: 5px;
    box-shadow: 0 3px 7px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,.25);
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.25);
    z-index: 99999;
    width: 320px;
    height: auto;
    margin: auto;
    opacity: 1;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    line-height: 20px;
    color: red;
    margin-left: -185px;
    padding: 20px;
	border: 1px solid #ddd1d1;
	cursor:pointer;
}

	.modalDialog:before {
		content: "+";
		width: 6px;
		position: absolute;
		height: 6px;
		right: 15px;
		top: 50%;
		font-size: 40px;
		transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		cursor: pointer;
	}


.content {
	display: block;
	max-width: 1280px;
	/*min-height: 100vh;*/
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
}

.gWrapper {
	display: block;
	max-width: 1280px;
	/*min-height: 100vh;*/
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px 0 10px;	
}

.boxgray {
	width: 100%;
	background-color: #f4f4f4;
	padding: 1px 0;
	margin: 20px 0;
}

hr {
	width: 100%;
	border: 0;
	border-top: 1px solid rgba(0,0,0,0.1);
	margin: 0;
}

.table {
	display: table;
	height: 100%;
	margin: 0;
	padding: 0;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position:relative;
}
	.table-cell h3 {
		margin:0;
	}

	.boxbanner {
		vertical-align: bottom;
		bottom: 60px;
	}

.row {
	width: 100%;
	height: 100%;
	position: relative;
	/*max-height: 600px;*/
}

.col-33 {
	width: 33.3%;
	float: left;
	padding: 0;
	position: relative;
}

.col-50 {
	width: 50%;
	float: left;
	padding: 0;
	position: relative;
}

.col-66 {
	width: 66%;
	float: left;
	padding: 0;
	position: relative;
}

.col-100 {
	width: 100%;
	padding: 0;
	position: relative;
}

.img {
	width: 100%;
}
.error {
	color: Red;
	font-size: 10px;
	font-family: 'BoschSans-Bold';
	position:absolute;
	left:20px;
	margin-top:34px;
	display:block;
	line-height:10px;
	width:calc(100% - 20px);
}

.error.special {
	background-color:#EFEFF1;
}

.error.rb {
	position:relative;
	margin-top:0;
	left:0;
}

b, strong {
    font-family: "BoschSans-Bold";
}

/* BUTTONS */

.xbutton {
	overflow: hidden;
	width: auto;
	position: relative;
	color: #fff;
	font-family: 'BoschSans-Bold';
	font-size: 1em;
	height: 33px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 2px solid #009bd9;
	background-color: #00639A;
	padding-top: 10px;
	display: block;
	text-align: center;
	line-height:23px;
	cursor: pointer;
}

	.xbutton.big {
		margin: 0 10px;
		overflow: hidden;
		width: auto;
		position: relative;
		color: #fff;
		font-family: 'BoschSans-Regular';
		font-size: 1em;
		height: 50px;
		border-top: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 2px solid #009bd9;
		background-color: #00639A;
		padding: 15px 25px;
		display: block;
		text-align: center;
		
		cursor: pointer;
	}

	.xbutton:hover {
		color: #fff;
	}

	.xbutton::after {
		content: "";
		opacity: 0;
		background-color: #ffffff;
		height: 100%;
		width: 100%;
		overflow: hidden;
		position: absolute;
		top: 0;
		left: 0;
		transition: transform 800ms cubic-bezier(0.38, 0.04, 0.35, 0.96);
		transform: translateY(100%);
		margin: 0;
		padding: 0;
		z-index: 10;
	}

	.xbutton:hover::after {
		opacity: .1;
		transform: translateY(0);
	}

.panel {
    position: fixed;
    width: 50%;
    height: 50%;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    z-index: 900;
}


/* FORM */

#form {
	width: 100%;
	/*background-image: url("../App_Images/bg_form.jpg");*/
	background-size: cover;
	height: auto;
	max-height: initial;
}

	#form .formContainer {
		max-width: 1171px;
		margin: auto;
		position: relative;
	}

	#form .number {
		display: inline;
		font-size: 22px;
		line-height: 26px;
		border: 1px solid;
		padding: 5px 13px;
		border-radius: 20px;
		margin-right: 5px;
	}

	#form .row {
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}

	#form h4 {
		display: inline;
	}

	#form label {
		font-size: 14px;
		line-height: 25px;
		font-family: 'BoschSans-Regular';
		position: absolute;
		display: block;
		left: 20px;
	}

	#form input {
		margin-left: 140px;
		margin-bottom: 20px;
		padding: 5px;
		display:block;
	}

	#form label:before {
		content: ' ';
		clear: right;
		display: block;
	}

	#form input.inlineB {
		display:inline-block;
	}

	#form input.checkbox {
		margin-left: 20px;
	}


	#form .xbutton {
		width: 180px;
		margin: 20px auto 0;
	}

	#form #checkbox {
		font-size: 13px;
	}

		#form #checkbox input {
			margin-left: 20px;
			margin-bottom: 10px;
			display: initial;
		}
#form input, #form select  {
		margin-left: 150px;
		margin-bottom: 20px;
		padding: 5px;
		display:block;
	}
#form .fileUpload {
		width: 695px;
		float: right;
		position:relative;
		margin-right: 65px;
		margin-top:20px;
		display:none;
	}

	#form .fileUpload label {
		top: -20px;
		left: 0;
	}

	#form .fieldUp {
		width: 100%;
		background-color: #fff;
		border: 1px solid #bebebe;
		opacity: 0;
		margin-left: 0;
		margin-bottom:0;
		position:relative;
		z-index:2;
		cursor:pointer;
	}

	#form .overFileInput {
		width: calc(100% - 22px);
		font-size: 16px;
		line-height: 30px;
		position: absolute;
		background-color: #fff;
		height: 30px;
		padding-left: 20px;
		left: 0;
		top: 0;
		border: 1px solid #bebebe;
	}


	#form #radiobuttons, #form #radiobuttons1 {
		font-size: 12px;
		line-height: 16px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 15px;
	}

	#form #radiobuttons input, #form #radiobuttons label , #form #radiobuttons1 input, #form #radiobuttons1 label  {
		display: inline-block;
		position: relative;
		margin: 0 5px 0 0;
		padding-right: 40px;
	}


/* PRE-FOOTER */

#pre_footer {
	max-width: 1171px;
	margin: auto;
	position: relative;
	height: 80px;
}

	#pre_footer ul {
		display: inline;
		float: left;
	}

		#pre_footer ul li {
			display: inline;
			cursor:pointer;
		}

			#pre_footer ul li #box-share {
				width: 300px;
				position: absolute;
				background-color: white;
				z-index: 300;
				bottom: 80px;
				left: -90px;
				border: 1px solid;
				padding: 20px 0;
				visibility: hidden;
				opacity: 0;
				-moz-transition: all .5s ease;
				-o-transition: all .5s ease;
				-webkit-transition: all .5s ease;
				transition: all .5s ease;
			}

			#pre_footer ul li #box-share.open {
				visibility: visible;
				opacity:1;
				-moz-transition: all .5s ease;
				-o-transition: all .5s ease;
				-webkit-transition: all .5s ease;
				transition: all .5s ease;
			}

				#pre_footer ul li #box-share .xbutton {
					width: 80%;
					margin: 5px auto;
				}

					#pre_footer ul li #box-share .xbutton .icon-twitter:before {
						content: '\e03f';
					}

				#pre_footer ul li #box-share:after {
					content: "";
					height: 20px;
					width: 20px;
					position: absolute;
					z-index: 301;
					background-color: white;
					bottom: -11px;
					border-right: 1px solid;
					border-bottom: 1px solid;
					left: 0;
					margin: auto;
					right: 0;
					-moz-transform: rotate(45deg);
					-ms-transform: rotate(45deg);
					-o-transform: rotate(45deg);
					-webkit-transform: rotate(45deg);
					transform: rotate(45deg);
				}

				#pre_footer ul li #box-share #close {
					height:10px;
					position:relative;
					display:block;
				}

				#pre_footer ul li #box-share #close:after {
					content: " x ";
					font-size: 22px;
					line-height: 22px;
					position: absolute;
					right: 10px;
					top: -10px;
					opacity: 0.7;
					color: grey;
					cursor:pointer;
				}

				#pre_footer ul li #box-share #close:hover:after {
					color: #00639a;
				}

/* FOOTER */

footer {
	position: relative;
}

	footer ul {
		margin: 40px 20px;
		padding: 0;
	}

		footer ul li {
			display: inline-block;
			margin-right: 20px;
			height:20px;
		}

			footer ul li a {
				color: black;
				font-size: 12px;
			}

	footer:after {
		position: absolute;
		left: 0;
		bottom: -40px;
		width: 100%;
		height: 16px;
		content: "";
		background: url("../App_Images/top_bar.jpeg") no-repeat;
		background-size: cover;
		background-position: center center;
	}

.foo_link {
    text-decoration: none;
    font-family: 'BoschSans-Light';
    font-weight: lighter;
    font-size: 12px;
}

.foo_title {
    text-decoration: none;
    font-family: 'BoschSans-Light';
    font-weight: lighter;
    font-size: 17px;
}


/* MEDIA QUERIES */

@media all and (max-width:1370px) {

	#pre_footer ul li #box-share {
		left:0;
		width:220px;
	}

	#pre_footer ul li #box-share:after {
		right:auto;
		left:50px;
	}

}

/* < 1200px */

@media all and (max-width:1200px) {

	h3 {
		font-size: 33px;
		width: 90%;
		margin: 10px auto 0;
	}

	#premio p {
		padding: 5px 0;
		width: 90%;
	}

	p {
		font-size: 14px;
		line-height: 18px;
	}

		p.light {
			position: relative;
		}

	#form .col-33 {
		width: 50%;
	}

		#form .col-33:first-child {
			width: 100%;
			margin-bottom: 30px;
			text-align: center;
		}

	#form .fileUpload  {
		width: 50%;
	}


	#tbScontrino, #tbpunto, #TextBox2, #TextBox5  {
		width: 195px!important;
	}


}

/* < 980px */

@media all and (max-width:980px) {
	#tbScontrino, #tbpunto, #TextBox2, #TextBox5 {
		width: 160px!important;
	}

	.privacyone, .privacytwo, .privacythree {
    	padding: 0;
	}

	h2 {
		font-size:36px;
	}

	#banner #desk_bbox {
		display: none;
	}

	#mobile_bbox {
		display: block;
	}

	.col-50 {
		width: 100%;
	}

	.table-cell {
		display: block;
	}

	#lavastoviglie .table-cell:nth-child(2) {
		display:table-header-group;
	}

	.panel {
		width: 75%;
		height: 75%;
		padding:15px;
	}

	#form .fileUpload  {
		float:none;
		width: 80%;
		margin:20px auto;
	}
}

/* < 650px */
@media all and (max-width:650px) {
	#introform .btns {
		display:block;
	}

	#introform input {
		width: 90%;
		margin: 10px auto !important;
	}
	#introform select {
		width: 95%;
	}

	#introform .btns .xbutton {
		margin-bottom: 10px;
	}

	.btns .boton-descarga-rrss {
		margin: 30px auto;
	}

	.xbutton.big {
		height: auto;
	}

	.image_outer img {
		width: 350px !important;
		height: auto;
	}

	#form .overFileInput {
		line-height: 40px;
		height: 40px;
		padding: 0px;
		margin-top: 27px;
	}

	#form .fileUpload label {
		top: -8px;
	}

	.hide_me, .hide_me2, .file_section{
		padding-left:0px;
		padding-right: 0px;
	}
	#premio1 img {
		width: 100%;
	}
	#form .col-33, #form .col-66 {
		width: 100%;
	}

	#form label {
		font-size:12px;
	}

	#form .fileUpload, #form .fieldUp {
		width: calc(100% - 20px);
	}

	#form input, #form select {
		margin-left:130px;
	}

	#form #radiobuttons, 	#form #radiobuttons1 {
		margin-top:0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 20px;
	}

	/*fix */
	#form{
		margin: 0 auto;
		text-align:center;
	}

	#form #radiobuttons, #form #radiobuttons1,#form #radiobuttons label, #form #radiobuttons1 label{
		padding:0px;
	}

	#form .formContainer {
		width: 90%;
	}
	#form label{
		left: 0;
		margin: 10px 0!important;
		position:relative;
	}

	#form input{
		width: 100%!important;
		padding: 0!important;
		margin: 15px 0!important;
		border: 1px solid #d7d3d3;
		height: 27px!important;
		text-align: center;
	}

	.error{
		    margin-top: 45px;
	}


	#radiobuttons1 .error {
		margin-top: 35px;
	}


	.tool_tip_info, .tool_tip_info1, .tool_tip_info2, .tool_tip_info3 {
		margin-left: -36px;
		position: relative;
	}


}

@media all and (max-width:320px) {


}